function [s2, r] = luttebio_step(s, ac, dt)
% Ordre des variables : s = [x_p x_c]
luttebio_params;

tspan = [0,dt];
s(2) = s(2) + ac;

[tout yout] = ode45(@luttebio_model, tspan, s);
s2 = (yout(size(tout,1),1:2))';

r = c_alpha * ac + dt * s2(1);
